<?php
get_header();

the_archive_title( '<h2 class="archive-title">', '</h2>' );
the_archive_description( '<div class="taxonomy-description">', '</div>' );

if ( have_posts() ) {
	while ( have_posts() ) : the_post();
	?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<div class="pia-date"><a href="<?php the_permalink(); ?>"><?php the_time( 'd' ); ?><br><?php the_time( 'M' ); ?></a></div>
			<h2 class="front-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
			<?php pia_meta();?>
			<div class="entry-content">
					<?php
					if ( has_post_thumbnail() ) { // Check if the post has a Post Thumbnail assigned to it.
						the_post_thumbnail();
					}
					the_content();
					wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'pia' ), 'after' => '</div>' ) );
					?>
				</div>
			</div>
		<?php
	endwhile;
}
?>
<div id="nav-below" class="navigation">
	<div class="nav-previous"><?php previous_posts_link( __( '&larr; Previous page','pia' ) ); ?></div>
	<div class="nav-next"><?php next_posts_link( __( 'Next page &rarr;', 'pia' ) ); ?></div>
</div>
<?php
get_footer();
