<?php
function pia_customizer( $wp_customize ) {
	/** Change accent color*/
	$wp_customize->add_setting( 'pia_accent_color', array(
		'default'        => '#990033',
		'sanitize_callback' => 'sanitize_hex_color',
	) );

	$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'pia_accent_color', array(
		'label'	=> __( 'Accent color (pink)', 'pia' ),
		'section' => 'colors',
		'settings' => 'pia_accent_color',
	) ) );

	$wp_customize->add_setting( 'pia_accent_color_black', array(
		'default'        => '#000000',
		'sanitize_callback' => 'sanitize_hex_color',
	) );

	$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'pia_accent_color_black', array(
		'label'	=> __( 'Accent color (black)', 'pia' ),
		'section' => 'colors',
		'settings' => 'pia_accent_color_black',
	) ) );
}
add_action( 'customize_register', 'pia_customizer' );
