<?php
get_header();
?>
			<?php
			if ( have_posts() && strlen( trim( get_search_query() ) ) !== 0 ) {
				?>
				<h2 class="archive-title"><?php printf( esc_html__( 'Search Results for: %s', 'pia' ), '<span>' . get_search_query() . '</span>' ); ?></h2>

				<?php while ( have_posts() ) : the_post();	?>

					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						<div class="pia-date"><a href="<?php the_permalink(); ?>"><?php the_time( 'd' ) ?><br><?php the_time( 'M' ) ?></a></div>
						<h2 class="front-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
						<?php pia_meta();?>
						<div class="entry-content">
							<?php
							if ( has_post_thumbnail() ) { // Check if the post has a Post Thumbnail assigned to it.
								the_post_thumbnail();
							}
							the_content();
							wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'pia' ), 'after' => '</div>' ) );
							?>
						</div>
					</div>
					
				<?php
				endwhile; // End the loop. Whew.
				?>
			<div id="nav-below" class="navigation">
				<div class="nav-previous"><?php previous_posts_link( __( '&larr; Previous page','pia' ) ); ?></div>
				<div class="nav-next"><?php next_posts_link( __( 'Next page &rarr;', 'pia' ) ); ?></div>
			</div>
<?php } else { ?>
			<div class="post no-results not-found">
				<h2 class="post-title"><?php esc_html_e( 'Nothing Found', 'pia' ); ?></h2>
				<div class="entry-content">
					<p><?php esc_html_e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'pia' ); ?></p>
					<?php get_search_form(); ?>
				</div>
			</div>
<?php } ?>
<?php
get_footer();
