<?php
get_header();
?>
		<?php
		if ( have_posts() ) {
			while ( have_posts() ) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<h2 class="post-title"><?php the_title(); ?></h2>
					<?php Pia_meta();?>
					<div class="entry-content">
						<?php
						if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
								the_post_thumbnail();
						}
						the_content();
						wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'pia' ), 'after' => '</div>' ) ); ?>
					</div>
				<?php
				if ( get_the_author_meta( 'description' ) ) { // If a user has filled out their description, show a bio on their entries.
				?>
					<div id="entry-author-info">
						<div id="author-avatar"><?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'pia_author_bio_avatar_size', 60 ) ); ?></div>
						<div id="author-description">
							<h2><?php printf( esc_attr__( 'About %s', 'pia' ), get_the_author() ); ?></h2>
							<?php the_author_meta( 'description' ); ?>
							<div id="author-link"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>">
							<?php printf( esc_html__( 'View all posts by %s &rarr; ', 'pia' ), get_the_author() ); ?></a>
							</div>
						</div>
					</div>
				<?php
				}
				?>
					</div>
			<?php
			endwhile; // End of the loop.
		}
		?>
	<div id="nav-below" class="navigation">
	<?php
	previous_post_link( '<div class="nav-previous">&larr; %link </div>' );
	next_post_link( '<div class="nav-next">%link &rarr;</div>' );
	?>
	</div>
	<?php
	comments_template( '', true );
	?>
<?php
get_footer();
